<chart isSliced='1' slicingDistance='4' decimalPrecision='0'>
	<set name='No iniciado' value='17' color='111111' alpha='85'/>
	<set name='Borrador' value='39' color='333333' alpha='85'/>
	<set name='Revison' value='25' color='666666'  alpha='85'/>
	<set name='Modificacion' value='76' color='999999' alpha='85'/>
	<set name='Revision post-Modificacion' value='90' color='bbbbbb' alpha='85'/>
	<set name='Aprobacion' value='49' color='dddddd' alpha='85'/>
	<set name='Finalizacion' value='34' color='ffffff' alpha='85'/>
	
</chart>